var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/gallery/delete/route.js")
R.c("server/chunks/[root-of-the-server]__15acaa3c._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_gallery_delete_route_actions_89b6f3f7.js")
R.m(46364)
module.exports=R.m(46364).exports
